Disney Chat

End Chat

STAR WARS™ App

  • Android (Google Play)
  • iOS

Perché l'app non funziona sul mio dispositivo Android?

posted on 2016/03/16


Per funzionare correttamente, l'app di Star Wars richiede Android OS 4.1 o superiore, il giroscopio e l'accelerometro. Se il tuo dispositivo ha il sistema operativo Android 4.1 ma non ha il giroscopio o l'accelerometro, non potrai utilizzare l'app.

Per controllare se il tuo dispositivo ha il giroscopio o l'accelerometro, consulta la confezione originale o contatta il produttore.

Questo articolo è stato utile?


Ancora alla ricerca della risposta?

Contattaci